RubyGems Navigation menu

howler-rails 0.0.2

HowlerJs for asset pipeline

Gemfile
          gem 'howler-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install howler-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,218

For this version 665

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 17, 2013 (3.5 KB)
  2. 0.0.1 - July 17, 2013 (3.5 KB)

Runtime Dependencies:

Development Dependencies: